/** CSS Reset http://meyerweb.com/eric/tools/css/reset/ **/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%;	font: inherit; vertical-align: baseline; } article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;} body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } 

/** Base Body Styles **/
body{ background:#e6e6e6; color:#FFF; font:0.750em Arial, Helvetica, "Trebuchet MS", sans-serif; text-align:center; line-height:1.5em;}

/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 { margin-bottom: 18px; font-weight: bold;}
h1{
  font-size: 1.666em; /* 20px --> 20 ÷ 12 = 1.666 */
  line-height: 0.9em; /* 18px --> 18 ÷ 20 = 0.9 */
}

h2 {
  font-size: 1.666em; /* 20px --> 20 ÷ 12 = 1.666 */
  line-height: 0.9em; /* 18px --> 18 ÷ 20 = 0.9 */
}

h3 {
  font-size: 1.333em; /* 16px --> 16 ÷ 12 = 1.333 */
  line-height: 1.125em; /* 18px --> 18 ÷ 16 = 1.125 */
}

h4 {
  font-size: 1.166em; /* 14px --> 14 ÷ 12 = 1.166 */
  line-height: 1.2857em; /* 18px --> 18 ÷ 14 = 1.2857 */
}

h5, h6 {
  font-size: 1em; /* 12px --> 112 ÷ 12 = 1 */
  line-height: 1.5em; /* 18px --> 18 ÷ 12 = 1.5 */
}


/*--- PARAGRAPHS ---*/
p {
  margin-bottom: 18px;
}
b{font-weight:bold;}

#imageslider{width:775px;height:250px;}

#all{width:775px;border:3px solid #31619e;margin:18px auto;position:relative;}
#head{background:url(/images/logo.gif) no-repeat;height:114px;}
.top-corners{background:url(/images/top-corners.gif) no-repeat;width:3px;height:3px;position:absolute;top:-3px}
#top-right-corner{right:-3px;background-position:-3px 0;}
#top-left-corner{left:-3px;background-position:0 0;}
#bottom-corners{background:url(/images/bottom.png) no-repeat;position:absolute;bottom:-3px;left:-3px;width:781px;height:47px;}


#logo-href{position:absolute;width:323px;height:85px;left:20px;top:15px;}
#address{color:#FFF;text-align:right;display:block;float:right;line-height:1.1em;margin:25px 50px 0 0;}
#address a{color:#FFF;text-decoration:none;}
#address a:hover, #address a:active{color:#FFF;text-decoration:underline;}
#nav {display:block;width:775px;height:44px;}
.navItem {display:block;height:44px;float:left;width:258px;}
.navItem a{font-size: 1.333em;width:256px;height:31px;display:block;padding-top:12px;text-decoration:none;color:#1c5195;font-weight:bold;background:#ebebeb url(/images/nav-back.png) repeat-x;border:1px solid #bebdbd; border-top-width:0; border-left-color:#f9f9f9}
.navItem a:hover,.navItem a:active{border:none;width:258px;height:32px;background:#30609e url(/images/selector.gif) center bottom no-repeat;color:#FFF;}
.firstNavItem {width:259px;}
.firstNavItem a{width:257px;}
.firstNavItem a:hover, .firstNavItem a:active{width:259px;}

#content{background-color:#FFF;color:#30609e;text-align:left; padding:20px;}
.column{float:left;width:235px;margin-right:15px;}
.column-last{margin-right:0px;}
.clear{clear:both;}
.clear-left{clear:left;}
.some-height{height:30px;}
.inlink{color:#30609e;text-decoration:none;}
.inlink:hover, .inlink:active{color:#30609e;text-decoration:underline;}


#rates-table{width:486px;text-align:center;border:1px solid #979797;background-color:#f0f0f0;border-collapse: collapse;}
#rates-table td, #rates-table th{border:1px solid #979797;}
#rates-table th{color:#000000;font-size:1.333em;}
#rates-table td{color:#505050;}
.rates-table-vehicle, .rates-table-price{font-size:1.333em;}
.price-details{width:496px;color:#668cbd;text-align:center;display:block; font-weight:bold; margin-top:10px;}

.clear-bottom{clear:both;height:47px;}
#footer{text-align:right;color:#FFF; display:block;padding:18px 22px 0 0 }
#footer a{color:#FFF;text-decoration:none;}
#footer a:active, #footer a:hover{color:#FFF;text-decoration:underline;}

#side-cars{float:right;}
.car-details{position:relative;width:228px;background-color:#e6e6e6;padding-bottom:30px;}
.car-top-back{position:absolute;top:0;left:0;height:195px;width:228px;background:url(/images/car-back.png) no-repeat;}
.car-bottom-back{position:absolute;bottom:0;left:0;height:25px;width:228px;background:url(/images/car-back-bottom.png) no-repeat;}
.car-left-back{position:absolute;height:100%;left:0;width:6px;background:url(/images/car-back-lr.gif) 0 0 repeat-y;}
.car-right-back{position:absolute;height:100%;right:0;width:6px;background:url(/images/car-back-lr.gif) -6px 0 repeat-y;}
 
.car-details-inner{position:relative;zoom:1;z-index:999;padding-top:15px;text-align:center;}

.car-title{font-weight:bold;font-size:1.166em;}
.car-sub-title{font-weight:bold;font-size:1.166em;background:url(/images/car-img-bottom.png);width:194px;height:35px;display:inline-block;margin-bottom:15px;color:#FFF;font-weight:bold;font-size:1.666em;padding-top:17px;text-shadow: 0.05em 0.05em .1em #444;}
.car-details img{margin-top:12px}
.car-book-button{background:url(/images/button.png);width:107px;height:29px;display:inline-block; text-align:center;text-decoration:none;color:#FFF;font-weight:bold;font-size:1.333em;padding-top:8px;text-shadow: 0.1em 0.1em .1em #444;}

.car-features{margin-bottom:10px;}
.car-feature{border-top:1px solid #f9f9f9; border-bottom:1px solid #cccccc;display:inline-block; width:120px; text-align:left;padding-left:40px; background:url(/images/tick.png) 20px 1px no-repeat;}
.car-feature-first{border-top:none;}
.car-feature-last{border-bottom:none;}

.link-button{display:block;width:175px;height:18px;border:1px solid #c1c1c1;background-color:#eeeeee;float:left;margin:10px 20px;-moz-border-radius: 5px;border-radius: 5px;padding:3px 10px;text-decoration:none;font-weight:bold;color:#30609e;}
.link-button:hover, .link-button:active{background-color:#FFF;}

.car-info{clear:both;}
.more-car-info{float:left;width:370px;margin-right:15px;padding:50px;font-size:1.166em;}
.more-car-info li{padding-left:20px;}

.map{float:right;border:1px solid #c1c1c1;-moz-border-radius: 5px;border-radius: 5px;}